div#component_mbpVAhBMandE{padding:0 20% 0 20%}

.qiaoxin11404 .what_main .what_ul .what_ul_li .what_ul_li_bg{
  background:#000!important;
}

.qiaoxin11404 .what_main .what_ul .what_ul_li .what_ul_li_img .what_ul_li_img_line{
  background:#222!important;
}

.qiaoxin19704 .right_jiantou{
  background:#4b4b4b!important;
}

.qiaoxin19704 .left_jiantou{
  background:#353535!important;
}

#siteblocks-setting-wrap-rsUhjmJYPqEt .qiaoxin19704 .number{
  color:rgba(255,255,255,0)!important;
}

.qiaoxin19704 .about_left_left{
  width:500px!important;
}


.qiaoxin11404 .what_title2{
	display: none;
}

#outerContainer_1704856537843 .sitewidget-gallery-20240110113649 .gallery-summery-alone {
  	padding-left:30px !important;
	padding-right:30px !important;
}

.gallery-summery-wrap .gallery-summery{
  opacity:1!important;
}


#component_sipDtNPfRaoO>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_sipDtNPfRaoO .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}


#component_mpKNjPSaqRUZ>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_mpKNjPSaqRUZ  .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}


#component_zipNjaeAzsTE>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_zipNjaeAzsTE .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}


#component_wZfYEaertDTj>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_wZfYEaertDTj .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_yAfiOuzdhmQj>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_yAfiOuzdhmQj .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_jtUYEvABpNoZ>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_jtUYEvABpNoZ .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_vofitlgNzWPZ>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_vofitlgNzWPZ .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_BwpsZQqJNRcO>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_BwpsZQqJNRcO .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_sdADjQCNyUat>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_sdADjQCNyUat .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_zmKDOlrkNeQj>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_zmKDOlrkNeQj .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_sgAitvuOkwZE>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_sgAitvuOkwZE .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_zbKiOQTLSGWE>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_zbKiOQTLSGWE .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

#component_zUAsjGeVoIPt>div>div>div>div.carousel-no-style.widthPer100>ul {
  width: 100% !important;
  margin: 0 !important;
}

#component_zUAsjGeVoIPt .sitewidget-relatedProducts .sitewidget-relatedProducts-wrap2>li {
  width: 100% !important;
}

.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-pic img{
  border-radius:12px!important;
}

@media(min-width:1200px){
#component_hofNFyUAKBWj{
  position:relative;
  left:150px!important;
}
  .block7732-scrollPic-container{
    width: 1340px!important;
}
}

.category-default-gray li{
  border-top:1px solid #333!important;
}.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title{
padding:0 15%!important;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg{
  height: 20px!important;
}

#column_1741853226966 {
	border-top-left-radius:10px !important;
	border-bottom-left-radius:10px !important;
}
#column_1741853124292 {
	border-top-right-radius:10px !important;
	border-bottom-right-radius:10px !important;
}
#picture-wrap-jgpjEiCKutRZ > A > IMG {
	border-top-right-radius:10px !important;
	border-bottom-right-radius:10px !important;
}

.pic-style-corner, .pic-style-corner img{
  border-radius: 10px!important;
}

.sitewidget-graphicNew-20250313181731.fontStyle:hover {
    background: url(/cloud/ljBprKnnljSRrlmklinrio/bgg.jpg) no-repeat center top !important;
    background-size: cover;
}

.sitewidget-graphicNew-20250313183235.fontStyle:hover {
    background: url(/cloud/lqBprKnnljSRrlmkniqjio/bggg.jpg) no-repeat center top !important;
    background-size: cover;
}

.sitewidget-graphicNew-20250313211729.fontStyle:hover {
    background: url(/cloud/lkBprKnnljSRrlmknimoiq/bgggg.jpg) no-repeat center top !important;
    background-size: cover;
}

.sitewidget-graphicNew-20250325112821.fontStyle:hover {
    background: url(/cloud/ljBprKnnljSRrlmklinrio/bgg.jpg) no-repeat center top !important;
    background-size: cover;
}

.sitewidget-graphicNew-20250325112822.fontStyle:hover {
    background: url(/cloud/lqBprKnnljSRrlmkniqjio/bggg.jpg) no-repeat center top !important;
    background-size: cover;
}

.sitewidget-graphicNew-20250325112823.fontStyle:hover {
    background: url(/cloud/lkBprKnnljSRrlmknimoiq/bgggg.jpg) no-repeat center top !important;
    background-size: cover;
}

.QX-11226269 .textBox{
  max-height: 75%;
}

#component_jqKZkAILygCt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}

#component_BNUtODWeFdoZ > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
#component_niKZFfdLIAuE > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}


#component_jqKZkAILygCt > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}

#component_dNKOEDWBZAYj > DIV > DIV > DIV > DIV:nth-child(6) > IMG {
	border-radius:100px !important;
}
#component_liUtEsMgZORj > DIV > DIV > DIV > DIV:nth-child(7) > IMG {
	border-radius:100px !important;
}
#component_cgfOENhLaqrj > DIV > DIV > DIV > DIV:nth-child(7) > IMG {
	border-radius:100px !important;
}
#component_koAtEDhgaNfO > DIV > DIV > DIV > DIV:nth-child(6) > IMG {
	border-radius:100px !important;
}

#siteblocks-setting-wrap-gtUEONDfGipj .QX-11226269 .bottom {
	width:24px !important;
	height:24px !important;
}

#siteblocks-setting-wrap-gtUEONDfGipj .QX-11226269 .titleBox a {
	font-size:18px !important;
}
#siteblocks-setting-wrap-gtUEONDfGipj .QX-11226269 .titleBox .banner-name {
	font-size:18px !important;
}

.QX-11226269 .titleBox .banner-name{
  margin-top: 10px!important;
}

.QX-11226269 .tile{
  height: 380px!important;
}

@media screen and (min-width:1180px) {
#libox > DIV:nth-child(1) > A {
	font-size:50px !important;
	font-weight:600 !important;
	font-family:Inter !important;
}
#libox {
	width:60% !important;
}
}

.leadong23694 .vbabber-coverss{
  margin-top: 0px;
}

.block7732-scrollPic-container .block7732-scrollPic-wrap .block7732-top{
  display: none;
}

.block7732-bottom-gallery{
  padding-top: 30px!important;
}

.block7732-bottom-gallery .block7732-gallery-list .block7732-gallery-item .block7732-item-wrap>div .block7732-item-mask{
  display: none;
}